{
    "Amazon":"https://www.amazon.com.br/As-F%C3%A1bulas-Cordeiro-Tradu%C3%A7%C3%A3o-Comparativo/dp/6599140467/ref=sr_1_1?__mk_pt_BR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=as+f%C3%A1bulas%3A+o+lobo+e+o+cordeiro%2C+a+raposa+e+as+uvas&qid=1626983188&sr=8-1",
    "Estante Virtual":"https://www.estantevirtual.com.br/umlivro/andre-marcos-autor-moitinha-marcio-autor-juliani-rafael-tavares-editor-andre-marcos--as-fabulas-o-lobo-e-o-cordeiro-a-raposa-e-as-uvas-traduc-2884947850?show_suggestion=0"
}